$color: rgb(20, 20, 20);

.example-container {
  width: 100%;
  height: 100%;
}
.example-spacer {
  flex: 1 1 auto;
}

.toggle-logo {
  border-top: 1px solid $color;
  padding-top: 1.2rem;
  .suport a {
      text-decoration: none;
      color: $color;
      padding-bottom: 0.2rem;
      &:hover {
          border-bottom: 1px solid $color;
      }
  }
}